﻿@import "/css/skeleton.min.css";
@import "/fancybox/jquery.fancybox.min.css";
@import "//fonts.googleapis.com/css?family=Raleway:400,500,600,300,200,100,700,800,900";
@import "//code.jquery.com/ui/1.11.4/themes/smoothness/jquery-ui.min.css";
@import "//cdnjs.cloudflare.com/ajax/libs/select2/4.0.0/css/select2.min.css";
@import "//cdnjs.cloudflare.com/ajax/libs/normalize/3.0.2/normalize.min.css";
/*#f8f8f6*/



body { margin: 0; padding: 0; font-family: 'Raleway', sans-serif; letter-spacing: normal; }

form { margin-bottom: 0 !important; }
html body iframe[name=google_conversion_frame] { visibility: hidden !important; height: 0 !important; display: none; }

.container { padding: 0; width: auto; }

.mobile-nav { width: 100%; }

.fav { float: right; }

.box-bg { background-color: #f8f8f6; }

.compulsory { font-size: 40px; float: left; line-height: 40px; height: 20px; }

.ui-datepicker-trigger { margin-left: -30px; margin-top: 6px; vertical-align: top; }
.date-calendar { background-image: url(/images/Calendar_scheduleHS.png); background-repeat: no-repeat; background-position: right 10px center; cursor: pointer; }

.header { background-color: #e97408; background-image: url(/images/header_bg_mobile.png); background-repeat: no-repeat; height: 150px; }
.header .login { height: 110px; text-align: right; }
.header .logo { width: 240px; display: block; position: absolute; }
.header .nav { background-color: #464b50; }
.header .nav ul { display: inline-block; list-style-type: none; margin-bottom: 0; }
.header .nav ul li { list-style-type: none; display: inline-block; margin-bottom: 0; }
.header .nav ul li a { color: #fff; font-family: 'Raleway', sans-serif; font-weight: 500; text-decoration: none; }
.header .join-btn { background-color: #000; color: #fff; border: 1px solid #000; display: inline-block; font-weight: bold; text-align: center; text-decoration: none; position: absolute; z-index: 1002; height: 60px; }
.header .login-btn { background-color: transparent; color: #fff; border: 1px solid #000; display: inline-block; font-weight: bold; text-align: center; text-decoration: none; position: absolute; z-index: 1002; height: 60px; }

.sub-heading { padding-left: 10px; padding-right: 10px; margin-bottom: 20px; }
.sub-heading-tablet { margin-left: 30px; margin-right: 30px; }

.footer { background-color: #464b50; color: #a5a5a5; }
.footer h3 { color: #fff; margin: 0; padding: 0; border: none; text-align: left; font-size: 12px; font-weight: bold; letter-spacing: 0; }
.footer h3 a { color: #fff; }
.footer a { color: #a5a5a5; text-decoration: none; }
.footer a:hover { color: #a5a5a5; text-decoration: underline; }
.footer img { margin-right: 5px; }

.pointer { cursor: pointer; }

.commencing-soon { color: #e97408; font-weight: bold; line-height: 100%; display: block; }

.footer .reviews p { margin-top: 10px; }

.footer ul { line-height: 100%; float: left; margin-right: 50px; }
.footer ul li { list-style-type: none; padding-left: 0; }
.footer ul li a { color: #a5a5a5; font-family: 'Raleway', sans-serif; font-weight: 500; font-size: 12px; text-decoration: none; padding: 0; }

.login-panel { z-index: 1010; position: absolute; border: 1px solid #fff; width: 600px; }
.login-panel input[type=text], .login-panel input[type=password] { width: 100%; }

h2 { font-family: 'Raleway', sans-serif; text-align: center; display: block; color: #333; font-weight: 800; font-size: 44px; letter-spacing: normal; }
h3 { font-family: 'Raleway', sans-serif; text-align: center; display: block; clear: both; color: #e47408; font-weight: bold; font-size: 36px; letter-spacing: normal; }
h3.account { color: #333; font-size: 26px; border-bottom: 1px solid #ccc; text-align: left; padding-bottom: 5px; font-weight: normal; cursor: pointer; letter-spacing: normal; }

.ho { color: #2c8793 !important; }
.hs { color: #e97408 !important; }

.cssform p { margin-bottom: 5px; }
.dark { color: #333 !important; }

ol { margin-bottom: 0; }
ol li { margin-bottom: 0; color: #464B50; }

.button.orange { background-color: #e47408; color: #fff; line-height: 48px; height: 48px; font-size: 18px; font-weight: 400; text-transform: none; border-radius: 0; border: none; }
.button.orange:hover { color: #000; }
.button.white { border: 1px solid #e47408; color: #e47408; background-color: #fff; padding-left: 20px; padding-right: 20px; margin-right: 5px; border-radius: 0; line-height: 30px; height: auto; font-weight: bold; text-transform: none; display: inline-block; font-size: 14px; }

.call-icon { background-image: url(/images/call_icon-min.png); width: 34px; display: inline-block; background-size: 34px 33px; background-position: center center; }

.button.orange.small { font-size: 14px; font-weight: bold; line-height: 32px; height: 32px; padding-left: 20px; padding-right: 20px; }

.side-menu { background-color: #f8f8f6; }
.side-menu ul { margin-bottom: 0; }
.side-menu ul li { list-style-type: none; padding: 20px; margin: 0; }
.side-menu ul a { text-decoration: none; font-weight: bold; }
.side-menu ul li:first-child { border-bottom: 1px solid #ccc; }
.side-menu ul li a.selected { color: #e97408; }
.side-menu ul li a { color: #464b50; }

.home-person div { width: 240px; height: 180px; display: inline-block; background-color: orange; margin-right: 10px; background-size: cover; }

.content.features { background-color: #f3f3f1; padding: 30px 0; box-sizing: border-box; margin-bottom: 30px; }

.content ul { list-style: disc; margin-left: 0; list-style-position: inside; }
.content ul li { color: #464b50; font-size: 14px; font-weight: 500; }

.testimonials { text-align: left; background-color: #f3f3f1; margin-bottom: 30px; padding-top: 30px; padding-bottom: 5px; }
.testimonials .row { text-align: left; }
.testimonials p { color: #7d7d7d; font-size: 14px; }
.testimonials h4 { font-size: 18px; font-weight: 800; color: #464b50; margin-bottom: 0; }
.testimonials h5 { font-size: 14px; color: #464b50; font-weight: 600; margin-bottom: 10px; }

.testimonials h3 { text-align: left; font-size: 26px; font-weight: normal; }
/*.testimonials div:first-child { margin-left: 0 !important; }*/
.testimonials div { border-bottom: 1px solid #ccc; margin-bottom: 50px; margin-left: 3%; }
.testimonials.home .three.columns { width: 20%; }

.testimonials.home div { border-bottom: none; margin-bottom: 50px; height: 200px; overflow: hidden; }
.testimonials.home.full div { height: auto; margin-bottom: 0; }
.testimonials.home a { margin-left: 70px; display: inline-block; padding-bottom: 20px; color: #e47408; }

.testimonials a { text-decoration: none; font-weight: bold; color: #595d61; }

.clearfix { clear: both; }

#overlay { background-color: #e47408; opacity: 0.4; position: absolute; top: 0; left: 0; z-index: 1000; }

h1 { border-bottom: 1px solid #ccc; font-size: 36px; font-weight: 500; text-align: center; color: #464b50; padding: 30px 0 20px 0; letter-spacing: normal; }

h1.logged-in { text-align: left; font-size: 26px; padding-bottom: 5px; cursor: pointer; letter-spacing: normal;  }
h3.logged-in { text-align: left; font-size: 20px; padding-bottom: 5px; color: #464b50; border-bottom: 1px solid #ccc; font-weight: normal; padding: 30px 0 10px 0; letter-spacing: normal; }

h1.left { text-align: left; letter-spacing: normal; }

.left h2 { font-size: 22px; color: #e97408; border-bottom: 1px solid #ccc; text-align: left; padding-bottom: 10px; letter-spacing: normal; }

.left .divider { border-bottom: 1px solid #ccc; margin-bottom: 20px; margin-top: 20px; }
.facilities.divider { border-bottom: 1px solid #ebebeb; padding-bottom: 10px; }

.left a { color: #000; text-decoration: none; display: block; }

.paging { text-align: right; margin: 20px 0 20px 0; }
.paging a, .paging span { color: #464b50; padding: 5px; display: inline-block; text-decoration: none; font-style: normal; }
.paging span { font-weight: bold; }

input[type=text], input[type=password], textarea, select, fieldset { font-size: 14px; padding: 6px; height: 30px; }
textarea { margin-bottom: 0; }

label span { font-weight: normal; }

.description { margin-left: 207px; min-height: 200px; }
.description p { margin-bottom: 0; }
.description ul { list-style-type: none; }
.description ul li { line-height: 110%; }
.description ul label { font-weight: bold; display: inline; margin-right: 5px; }

.frequency label { font-weight: normal; }

.ui-accordion .ui-accordion-header { background-color: #f8f8f6; background-image: none; border-color: #ebebeb; }

.ui-widget-content { border: 1px solid #ebebeb !important; }

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br, .ui-corner-top, .ui-corner-right, .ui-corner-tr { border-radius: 0 !important; }

.accordion { margin-bottom: 40px !important; }

.accordion h4, .accordion p, .accordion li { font-size: 14px; font-family: 'Raleway'; letter-spacing: normal; }
.accordion p, .accordion li { line-height: 160%; }
.accordion h4 { font-weight: bold; }

.refer-friend-content { background-color: #f8f8f6; border-radius: 0; padding: 0; }
.refer-friend-content input[type=text], .refer-friend-content textarea { width: 100% !important; }
.login-content { padding: 20px; }

.login-content .check input { float: left; }
.login-content .check label { display: inline; font-size: 12px; margin-left: 10px; }


.text-left { text-align: left !important; }
.text-center { text-align: center !important; }
.text-right { text-align: right !important; }

a { color: #428bca; text-decoration: none; }
.ui-widget-content a { color: #428bca !important; }

a.ho-btn { color: #fff; height: 36px; line-height: 36px; background-color: #2c8793; display: block; border-radius: 0 0 5px 5px; font-size: 16px; text-align: center; text-decoration: none; }
a.ho-btn:hover { color: #000; }
a.hs-btn { color: #fff; height: 36px; line-height: 36px; background-color: #e97408; display: block; border-radius: 0 0 5px 5px; font-size: 16px; text-align: center; text-decoration: none; }
a.hs-btn:hover { color: #000; }

.box { background-color: #f8f8f6; padding: 30px; margin-bottom: 20px; }
.box p { vertical-align: top; margin-bottom: 5px; }
.box label { width: 300px; display: -moz-inline-box; display: inline-block; vertical-align: top; }
.box .row { margin: 0 !important; }

.box.bordered { border-top: 1px solid #ebebeb; border-left: 1px solid #ebebeb; border-right: 1px solid #ebebeb; padding: 0; }
.box.bordered div { border-top: 1px solid #ebebeb; padding: 20px; }
.box.bordered h3 { padding-top: 10px; padding-bottom: 10px; margin-bottom: 0; }

.results-back { padding-left: 30px; background-image: url(/images/searchIcon.png); background-position: left center; background-repeat: no-repeat; line-height: 25px; display: inline-block; font-weight: bold; }

.box h2 { font-size: 50px; color: #464b60; margin-bottom: 0; font-weight: 600; }
.box h3 { font-size: 18px; color: #464b60; margin-bottom: 10px; }
.box h4 { font-size: 18px; color: #464b60; font-weight: bold; margin-bottom: 5px; }

.box ol { min-height: 230px; line-height: 120%; }
.box ul { list-style-type: disc; }

.box-heading { font-size: 16px; font-weight: bold; color: #333; margin-bottom: 23px; }
.hs .box div { border-top: 1px solid #ebebeb; border-bottom: 1px solid #ebebeb; padding-top: 10px; padding-bottom: 10px; margin-bottom: 10px; }

.four.columns .box { padding-bottom: 5px; }


.table { width: 100%; border-top: 1px solid #ebebeb; }
.table th { background-color: #f8f8f6; color: #222; }
.table th, .table td { border-bottom: 1px solid #ebebeb; padding: 10px; }
.table tr th { border-left: 1px solid #ebebeb; }
.table tr th:last-child { border-right: 1px solid #ebebeb; }
.table tr td { border-left: 1px solid #ebebeb; }
.table tr td:last-child { border-right: 1px solid #ebebeb; }
.table .delete { width: 80px; color: #e47408; font-weight: bold; }
.table a { color: #428bca; }

a.view img:first-child
{
	display: inline-block;
}

a.view img.active-img
{
	display: none;
}

a.view.active img
{
	display: none;
}

a.view.active img.active-img
{
	display: inline-block;
}



.steps { float: right; margin-top: 20px; }
.steps div { float: left; text-align: center; margin-left: 40px; }
.steps div span { border-radius: 20px; background-color: #ccc; display: inline-block; width: 30px; height: 30px; line-height: 30px; color: #fff; text-align: center; font-weight: bold; font-size: 14px; margin-bottom: 5px; }
.steps div label { color: #ccc; }
.steps div.active span { background-color: #e97408; }
.steps div.active label { color: #e97408; }

.active { color: #e47408 !important; }

.sitting-panel { margin-top: 30px; }
.sitting-panel h2 { font-size: 26px; text-align: left; border-bottom: 1px solid #ebebeb; font-weight: normal; text-transform: capitalize; padding-bottom: 10px; margin-bottom: 10px; }
.ad-title h3 { font-size: 22px; color: #464b50; font-weight: normal; text-align: left; }

input[type="email"], input[type="number"], input[type="search"], input[type="text"], input[type="tel"], input[type="url"], input[type="password"], textarea, select { border-radius: 0; height: 36px; padding: 5px 10px; width: 200px !important; border: 1px solid #ccc; }

.sit-result { margin-bottom: 50px; min-height: 285px; background-color: #f8f8f6; padding: 30px; }

.sitter-contact {  }
.sitter-contact textarea { width: 100%; }

p.inline label { display: inline-block !important; width: 130px; }

.border-bottom { border-bottom: 1px solid #ccc; margin-bottom: 10px; }

input[type="text"].search-input { width: auto !important; margin-right: 30px !important; display: block; }
.select2.select2-container.select2-container--default { width: auto !important; margin-right: 30px !important; }
.select2-container--default .select2-selection--single { border: 1px solid #ccc !important; border-radius: 0 !important; height: 34px !important; margin-bottom: 15px; }
.select2-container--default .select2-selection--single .select2-selection__rendered { line-height: 34px !important; }
.select2-dropdown { border: 1px solid #ebebeb !important; border-radius: 0 !important; }
.select2-container--default .select2-search--dropdown .select2-search__field { border: 1px solid #ccc !important; width: 100% !important; }
.select2-results__option { color:#464b50; font-size: 12px; }
.select2-search--dropdown { height: 32px; }

.sit-result .description h4 { border-bottom: solid 1px #ccc; font-size: 26px; color: #333; text-transform: capitalize; }
.sit-result .image { float: left; width: 176px; text-align: center; }
.sit-result .image img { width: 176px; height: 176px; display: block; }
.sit-result .image a { background-color: #e97408; color: #fff; display: block; width: 176px; text-align: center; line-height: 36px; text-decoration: none; font-weight: 500; margin: 10px 0; }
.sit-result .image a:hover { color: #000; }

.section { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; background-color: #f8f8f6; margin-top: 50px; }
.section-top { border-top: 1px solid #ccc; background-color: #f8f8f6; }
.section label { float: left; margin-top: 10px; margin-left: 10px; width: 220px; }

#map-canvas { width: 100%; height: 400px; }

.row.media .columns { width: 16.8%; margin-bottom: 10px; text-align: center; }
.row.media .columns .box { margin-bottom: 10px; text-align: left; min-height: 70px; padding: 15px 10px; color: #464b50; }
.row.media .columns .box img { cursor: pointer; width: 100%; }
.media img { max-width: 100%; max-height: 40px; margin-left: auto; margin-right: auto; }

.delete-icon { background-image: url(/images/delete_icon.png); width: 17px; height: 17px; display: inline-block; float: right; margin-top: 5px; }

.no-border { border: 0 !important; }
.no-margin { margin: 0 !important; }
.no-padding { padding: 0 !important; }

.facilities { display: block; margin-left: 305px; margin-top: -30px; }
.facilities.aboutme { display: block; margin-left: 0; margin-top: 0; }
.facilities.aboutme label { width: 30%; }
.facilities label { width: 20%; margin-left: 5px; margin-right: 20px; text-wrap: normal; vertical-align: top; font-weight: normal; }
.facilities label input { margin: 0 5px 0 0; height: auto; }
.facilities br { display: none; }

.state-selection { border-bottom: 1px solid #ccc; padding: 20px 0; }
.state-selection span { color: #000; cursor: pointer; margin-right: 20px; font-size: 18px; font-weight: bold; }
.state-selection span.selected { color: #e97408; }

.locations { display: block; list-style-type: none; border-bottom: 1px solid #ccc; padding-bottom: 10px; margin-left: 230px; margin-top: 10px; margin-bottom: 10px; }
.locations li { display: inline-block; margin-bottom: 0 !important; }
.locations label { width: 200px; margin-left: 5px; margin-right: 20px; text-wrap: normal; vertical-align: top; font-weight: normal; margin-top: 0 !important; margin-bottom: 0 !important; float: none !important; }
.locations label span { margin-left: 20px; display: block; font-size: 13px; }
.locations label input { margin: 5px 5px 0 0; height: auto; float: left; }
.preferred-locations > label { vertical-align: top; }
.preferred-locations > label input { margin: 0 5px 0 0; height: auto; }
.locations br { display: none; }
.state-all span { color: #e97408 !important; font-weight: bold; }
.state-all { width: auto !important; }

.selected-locations { margin-left: 300px; min-height: 100px; }

.three.columns.left span { display: block; }
.three.columns.left .close { float: right; }

#calendar { margin: 0px; border: 1px solid #ccc; padding: 30px; }
.fc-head { height: 24px; }
.fc-left h2 { font-size: 16px; font-weight: bold; border: none; }
.fc-today-button { border: none !important; background: none !important; text-transform: capitalize; text-shadow: none !important; box-shadow: none !important; color: #464b50 !important; }
.fc-day-grid-container.fc-scroller { height: auto !important; }
.fc th { font-weight: normal; border: none !important; }
.fc-row.fc-widget-header { border: none !important; }
.fc-widget-header { border-top: none !important; border-right: none !important; border-left: none !important; }
.fc-prev-button.fc-state-default, .fc-next-button.fc-state-default { border: none !important; background: none !important; text-shadow: none !important; box-shadow: none; }
.fc-event { background-color: #ccc !important; border: none !important; }
.fc-row table { margin: 0 !important; }
.fc-body { background-color: #fff; }
.fc-toolbar { border-bottom: 1px solid #ccc; }
.fc-right { margin-top: -10px; }
.fc-time{
   display : none;
}
.fc-border-separate { margin-bottom: 0; }
.fc-border-separate tbody td.fc-widget-content { border: 1px solid #ebebeb; }
.fc-border-separate tbody td { border-top: 1px solid #ebebeb !important; text-align: center; line-height: 38px; width: 38px; }
.fc-grid .fc-day-number { float: none !important; }
.fc-day-content { display: none; }
.fc-border-separate thead th { border: none; }
.fc-other-month .fc-day-number { display: none; }

.closest-sit a { display: block; }
.closest-sit img { max-width: 100%; width: 100%; }
.closest-sit span { font-size: 14px; font-weight: normal; text-transform: capitalize; margin-top: 10px; display: block; font-weight: bold; }


.arrow { display: inline-block; width: 16px; height: 8px; background-image: url(/images/listArrowUp.png); float: right; cursor: pointer; margin-top: 5px; margin-right: 20px; }
.arrow.left { float: none; }
.arrow.down { background-image: url(/images/listArrowDown.png); }

.notifications .box label { display: inline-block; width: 200px; }
.notifications .locations { margin-top: -30px; margin-left: 200px; border-bottom: none; }
.notifications .locations label { width: 40px; }

.notifications input[type=radio] { margin-right: 5px; }

.notifications p > span { display: inline-block; }

.ratings-bg { background-image: url(/images/ratingStarBg.png); height: 15px; background-position: left center; width: 75px; display: inline-block; line-height: 100%; }
.ratings-bg .star { width: 15px; height: 15px; display: inline-block; cursor: pointer; }
.ratings-bg .star.active { background-image: url(/images/ratingStar.png); }

#Feature1 h3, #Feature2 h3 { cursor: pointer; }

.BackToTop { display: block; position: fixed; bottom: 15px; right: 15px; background-image: url(/images/backToTop-min.png); width: 68px; height: 38px; background-size: contain; cursor: pointer; }

.account-box { margin-left: 300px; }

.dates-list { margin-bottom: 20px; border: 1px solid #f0f0f0; width: 285px; margin-left: 300px; }
.date-item { padding: 5px 10px; background-color: #fff; }

.btn-suburb-search { height: auto; margin-bottom: 0; float: right; margin-top: 4px; }
.btn-date-search { height: auto; margin-bottom: 0; float: none; margin-top: 0; margin-left: 260px; }

.date-calendar.ad-search { float: right; }

.references { list-style-type: none !important; }
.references label { display: inline-block !important; width: 200px !important; }

.guarantee p { font-size: 12px; }

.pricing .box { margin: 0; padding: 0; }
.pricing .box div { padding: 20px; }
.pricing .price { color: #464b50; font-size: 28px; display: block; text-align: center; }

.profile-editor { width: 100%; height: 300px; }

.payment-methods label { margin-left: 10px; width: auto; }

.reduced-contact { float: right; margin-top: -50px; text-align: right; }
.reduced-contact input { width: auto; display: inline; height: auto; margin: 0; }
.reduced-contact label { font-weight: normal; display: inline; font-size: 14px; margin-left: 5px; }

	span.twitter-typeahead .tt-menu,
span.twitter-typeahead .tt-dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  font-size: 14px;
  text-align: left;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  background-clip: padding-box;
}
span.twitter-typeahead .tt-suggestion {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333333;
  white-space: nowrap;
  cursor: pointer;
}
span.twitter-typeahead .tt-suggestion.tt-cursor,
span.twitter-typeahead .tt-suggestion:hover,
span.twitter-typeahead .tt-suggestion:focus {
  color: #ffffff;
  text-decoration: none;
  outline: 0;
  background-color: #337ab7;
}
.input-group.input-group-lg span.twitter-typeahead .form-control {
  height: 46px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
  border-radius: 6px;
}
.input-group.input-group-sm span.twitter-typeahead .form-control {
  height: 30px;
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
span.twitter-typeahead {
  width: 100%;
}
.input-group span.twitter-typeahead {
  display: block !important;
  height: 34px;
}
.input-group span.twitter-typeahead .tt-menu,
.input-group span.twitter-typeahead .tt-dropdown-menu {
  top: 32px !important;
}
.input-group span.twitter-typeahead:not(:first-child):not(:last-child) .form-control {
  border-radius: 0;
}
.input-group span.twitter-typeahead:first-child .form-control {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.input-group span.twitter-typeahead:last-child .form-control {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.input-group.input-group-sm span.twitter-typeahead {
  height: 30px;
}
.input-group.input-group-sm span.twitter-typeahead .tt-menu,
.input-group.input-group-sm span.twitter-typeahead .tt-dropdown-menu {
  top: 30px !important;
}
.input-group.input-group-lg span.twitter-typeahead {
  height: 46px;
}
.input-group.input-group-lg span.twitter-typeahead .tt-menu,
.input-group.input-group-lg span.twitter-typeahead .tt-dropdown-menu {
  top: 46px !important;
}

.firstApplicant .input-group span {
	font-size: 12px;
}